Get Browser Auth Request
GET
/api/v3/auth/browser/requests/{request_id}
const url = 'https://example.com/api/v3/auth/browser/requests/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v3/auth/browser/requests/exampleReturn safe request state to the authenticated approval page.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”request_id
required
Request Id
string
Header Parameters
Section titled “Header Parameters”Responses
Section titled “Responses”Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}